body {color: #70706f;background:#fff;line-height:20px;}
*{box-sizing:border-box;}
header {}
.header-bg {background: #fff; height:233px;}
.header-background { background:#fff;border:none;height:120px;position:relative;}
.logo-content{margin:0}
#mainlogo {display:block;position:absolute;top:33px;left:10px;width:482px;}
#mainlogo img{display:block;}
#block_1 {display:block;position:absolute;top:31px;right:42px;}
#block_2 {display: block; position: absolute;right: 10px;top:31px;}	
#block_2 .tgl-1{ color:#ef7b2d; text-align:right; font-size:30px; font-style:italic; font-family: 'Eczar', serif; font-weight:600; margin-top:-5px;text-decoration: none;}
#block_2 .tgl-1 a{text-decoration:none;  color: #ef7b2d;}

#block_2 .tgl-2 a{text-decoration:none;}
#block_2 .tgl-2 {color: #ef7b2d;font-family: "Roboto",sans-serif;font-size: 20px;font-style: italic;font-weight: 300;letter-spacing: 9px;
  padding-top: 4px;position: absolute;right: -12px;text-align: right;}
#block_2 .tgl-3{ color:#242322; font-size:20px; font-style:italic; font-family: 'Eczar', sans-serif; font-weight:500; letter-spacing:3px; text-align:right; padding-top:66px;}
#block_2 .tgl-3 a {color:#242322; font-style:italic; font-family: 'Eczar', sans-serif; font-weight:500; text-decoration:none;}
#block_2 .tgl-4{ color:#242322; font-size:16px; font-family: 'Roboto', sans-serif; font-weight:500; text-align:right; padding-top:4px; }
#block_2 .tgl-4 a {color:#242322; font-size:16px; font-family: 'Roboto', sans-serif; font-weight:500; text-decoration:none;}

.nav-background{background:#242322; padding:0px 0px; height:52px; position: relative;
    z-index: 1;}
#nav-menu {width:auto !important;height:auto;margin:61px auto 0px;float:none;display:block;}
.nav-background .container { width: 900px; margin:auto;}
nav ul li a {	color:#006599;font-size:18px;}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {background: #fff;border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {position:relative;padding: 15px 10px;font-size: 16px;line-height: 20px;	color: #56514b;outline: none;text-decoration:none;
	font-weight:400;text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #006599; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link { display: none;}

.dl-menuwrapper li > a:hover {background:#242322!important;color:#fff;}

.dl-menuwrapper li > a:after {display:none;}

.dl-menuwrapper a:not(:only-child) .arrow {width:50px;height:50px;border-left:1px solid #aaa;display:block;background:#242322;cursor:copy;position:absolute;top:0;right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {line-height: 50px;text-align:center;
	font-family: 'icomoon';speak: none;-webkit-font-smoothing: antialiased;content: "\e000";position:absolute;top:2px;left:19px;color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {width:50px;height:50px;border-left:1px solid #aaa;display:block;background:#242322;cursor:copy;
	position:absolute;top:0;left:0;text-align:center;font-size:12px;color:#fff;
}
.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */

#nav-menu div .sf-menu {width:auto;margin:0;padding: 0px 0 0;}

#nav-menu div .sf-menu li.last {background: none no-repeat scroll 0 0 transparent;padding-right:0px!important;}

#nav-menu div .sf-menu a {letter-spacing: 0;padding: 0px;}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.parts4trucks.co.nz/themes/responsive_home/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.parts4trucks.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/ background: #ef7b2d;
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	border-bottom:none;/* font-weight:600;*/ background: #ef7b2d;
    color: #fff; /*Set hover colour here*/
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: #ef7b2d;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none; /*font-weight:600;*/
	color: #242322; /*Set hover colour here*/
	border-bottom:none;
}
/*#nav-menu div .sf-menu ul li a:hover:before{content:url(https://www.parts4trucks.co.nz/themes/responsive_home/images/submenu-icon-hvr.png); position:absolute; top:2px; left:5px;}*/

#nav-menu div .sf-menu a span span { color: #fff;display: block;font-family: "Eczar",serif;font-size: 18px;font-weight: 200;letter-spacing: 2px;
  padding: 17px 42px;text-align: left;text-transform: uppercase;
}
	
#nav-menu div .sf-menu li ul.ukao-submenu {margin-top:17px; margin-left:20px;width:250px;background:rgba(255,255,255,1.0);padding:8px 5px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {margin-top:-8px;margin-left:106px;}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.parts4trucks.co.nz/themes/responsive_home/PIE.htc);*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	/*border-bottom:1px solid #b4b4b4;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.parts4trucks.co.nz/themes/responsive_home/PIE.htc);*/
	}

#nav-menu div .sf-menu ul li a {letter-spacing: 0;padding: 0px; position:relative;
}
/*#nav-menu div .sf-menu ul li a:before{ content:url(https://www.parts4trucks.co.nz/themes/responsive_home/images/submenu-icon.png); position:absolute; top:2px; left:5px;}*/
#nav-menu div .sf-menu ul li a span span {display:block;	 font-size: 15px;font-weight: 400;color: #242322;	text-align: left;padding:14px 12px 8px 17px !important;  /*adjust padding here*/margin:0px !important;
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {padding:0px !important;width:100% !important;display:table;
}

.advanced-slider .caption .wrapper p {display: table-cell !important;vertical-align: middle !important;height:60px; /*Manually set here until can integrate into php*/width:100% !important; /*Manually set here until can integrate into php*/text-align:center !important;padding-left:15px;padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {background-position: center 0 !important; /*fix image twitching*/width:100% !important;background-size: cover;height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;width:100% !important;height:inherit !important;text-align:center !important;float:none !important;
	margin:auto !important;z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


/*banner-content*/

.banner-content h1{	 color: #fff;    font-family: "Eczar",serif;    font-size: 30px;    font-style: italic;    font-weight: 500;    margin-top: 0px;    text-align: center;	padding-top: 39px; letter-spacing:0px !important;}
.banner-content h2 { 	 color: #ef7b2d;    font-family: "Roboto",sans-serif;    font-size: 16px;    font-weight: 500;    margin-top: 0px;    text-align: center;	text-transform:uppercase;
	padding-bottom:39px;	font-style:normal !important;}
.banner-content{	background:#242322 !important;}
.banner-container {	background:#ef7b2d;	width:100%;}
.banner-container .container{}
.header_content {width:100%; /*background:url(https://www.parts4trucks.co.nz/themes/responsive_home/images/slider_img.jpg) no-repeat center top;*/	height: 360px;	margin:0 auto; text-align:center;}

/* Middle Boxes */
.sd-container {background:#fff;	/*padding:30px 0 0px;*/ margin:0px auto 0px;}
.sd-container .container{padding:67px 0px 0px 0px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box { border: 2px solid #ef7b2d;  border-radius: 12px;  cursor: pointer;  height: 328px;  margin:0px 50px;  position: relative;  width: 447px;  display: inline-block; vertical-align:top;}
.icon-img1 {  background: url("https://www.parts4trucks.co.nz/themes/responsive_home/images/sd-mid1.png") no-repeat scroll center center;    height: 120px;  position: relative;  width: 120px; margin:10px auto ;}
.icon-img2 { background:url("https://www.parts4trucks.co.nz/themes/responsive_home/images/sd-mid2.png") no-repeat scroll center center;  height: 120px;  position: relative;  width: 120px; margin:10px auto ;}
.sd-container .box:hover .icon-img1 { background:url(https://www.parts4trucks.co.nz/themes/responsive_home/images/sd-mid1-hov.png) center center no-repeat ;}	
.sd-container .box:hover .icon-img2 {    background:url(https://www.parts4trucks.co.nz/themes/responsive_home/images/sd-mid2-hov.png) center center no-repeat ;}
.sd-container .box:hover{border: 2px solid #fff;    border-radius: 12px; background: #fefaf7 }			
.sd-container .sd_image {  overflow: hidden;  position: relative;}
.sd-container .sd_image img{max-width:100%; height:auto; border-radius: 12px 12px 0px 0px;}
.sd-container .sd_title {  padding: 0;  position: absolute;  top: 105px;  width: 100%;}
.sd-container .sd_title h1{ font-style: italic;   font-family: 'Eczar', serif; font-size:28px; text-align: center; font-weight:500;  margin:0; padding:4px 0px; letter-spacing:0px;}
.sd-container .sd_title h1 a{color:#242322; text-decoration:none;}

/* Middle Boxes */


.c1-first h1{font-family: "Eczar",serif;color: #242322;float: left;font-size: 22px;font-weight: 500;letter-spacing: 0px;}
.c1-first h2 {  clear: both;  color: #242322;  float: left;  font-family: "Roboto",sans-serif;  font-size: 16px;  font-style: normal;  font-weight: 500;  margin-left: 2px;  margin-top: 0px;
  text-align: left;}
.c1-first{	float:left; margin-bottom:48px; }

.c2-first{	float:right;}

.c2-first h1{font-family: "Eczar",serif; color: #ef7b2d; font-size: 22px; font-weight: 500; font-style: italic; letter-spacing: 0px;}
.c2-first h1 a {font-family: "Eczar",serif; color: #ef7b2d; font-weight: 500; font-style: italic;  text-decoration:none;}
.c2-first h2 { clear: both;  color: #242322;  font-style:normal!important;  font-family: "Roboto",sans-serif;  font-size: 16px;  font-weight: 500;  margin-left: 2px; text-align: right;}
.c2-first h2 a {text-decoration:none; color:#242322;}
.top_footer_wrap{text-align:center; position:relative; /* Old browsers */}
.top_footer_wrap .container{/*padding:10px 24px 10px;*/ width:1120px;}

.top_footer_wrap .container .call { display:block; position:absolute; top:-38px; right:11px; font-size:22px; line-height:22px; color:#fff; font-weight:600; background:#006599; padding:18px 25px ; text-align:center; letter-spacing:2px;}
.call a{color:#fff; text-decoration:none; font-weight:800; vertical-align:top;}



.main-background {
  background: #faf9f7 none repeat scroll 0 0;
  margin: 70px 0 70px;
}

.main-background .container{padding:56px 40px;}

.main-background .container .eleven.columns{width:755px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}

.lower-footer {
	background: rgba(239,123,45,1);
background: -moz-linear-gradient(left, rgba(239,123,45,1) 0%, rgba(247,149,83,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(239,123,45,1)), color-stop(100%, rgba(247,149,83,1)));
background: -webkit-linear-gradient(left, rgba(239,123,45,1) 0%, rgba(247,149,83,1) 100%);
background: -o-linear-gradient(left, rgba(239,123,45,1) 0%, rgba(247,149,83,1) 100%);
background: -ms-linear-gradient(left, rgba(239,123,45,1) 0%, rgba(247,149,83,1) 100%);
background: linear-gradient(to right, rgba(239,123,45,1) 0%, rgba(247,149,83,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7b2d', endColorstr='#f79553', GradientType=1 );
font-size:13px;color:#fff;text-align:left;
}
.lower-footer .container{position:relative;/* padding:0px 24px;*/}

.lower-footer .c1{  padding: 35px 24px;}
.lower-footer .c1 span.sep {margin-left:18px;margin-right:18px; 
}
.lower-footer .facebook {float: right;position: relative;right: 300px;top: -28px;
}
.lower-footer .c1 a {color:#fff;padding:0px; font-size:18px; font-weight:600;text-decoration:none; 
}
.lower-footer .c1 a:hover{color:#fff; text-decoration:underline; font-weight:800;}
.lower-footer .c2 {/*text-align:center;*/ margin: 10px auto 0px; }
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.shift_things img {  position: relative;  top: 5px;}
.lower-footer .c2 span.sep {margin-left:10px;margin-right:10px;	}
.lower-footer .c3 {line-height: 30px;position: absolute;right: 82px;top: 29px;}
.c3 img { position: relative;  top: 7px;}
.lower-footer .c4 {position: absolute;right:0px;top: 38px;
}
/*.lower-footer .c4 a{ display:block; background:none; padding:0px 20px;}*/
.lower-footer .c4 a:hover{}
.footer-btm {padding: 36px 0px;}
/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.parts4trucks.co.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}
.main-background .inner {clear: both; margin: 10px 0; overflow: hidden;}
#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
.nav-background .container {
  width: 900px;
}	
#mainlogo{ left:20px;}
#mainlogo img { display: block;  width: 430px;}


/*side block*/

#block_1 {display:block;position:absolute;	top:31px;	right:42px;}
#block_2 {display: block; position: absolute; right: 19px; top: 31px;}
#block_2 .tgl-1{ color:#ef7b2d; text-align:right; font-size:30px; font-style:italic; font-family: 'Eczar', serif; font-weight:600; margin-top:-5px;}
#block_2 .tgl-2 { color: #ef7b2d;  font-family: "Roboto",sans-serif;  font-size: 20px;  font-style: italic;  font-weight: 300;  letter-spacing: 14px;  padding-top: 4px;  position: absolute;
  right: -12px;  text-align: right;}
#block_2 .tgl-3{ color:#242322; font-size:20px; font-style:italic; font-family: 'Eczar', sans-serif; font-weight:500; letter-spacing:3px; text-align:right; padding-top:66px;}
#block_2 .tgl-4{ color:#242322; font-size:16px; font-family: 'Roboto', sans-serif; font-weight:500; text-align:right; padding-top:4px; }
#block_2 a{text-decoration:none; font-weight:800; vertical-align:top;}
/* end of side block*/

/*banner-content*/

.banner-content h1{	 color: #fff;    font-family: "Eczar",serif;    font-size: 24px;    font-style: italic;    font-weight: 500;    margin-top: 0px;    text-align: center;	padding-top: 35px;	letter-spacing:0px !important;}
.banner-content h2{	 color: #ef7b2d;    font-family: "Roboto",sans-serif;    font-size: 14px;    font-weight: 500;    margin-top: 0px;    text-align: center;	text-transform:uppercase;	padding-bottom:35px;	font-style:normal !important; }

.banner-content{	background:#242322 !important;}

.banner-container {	background:#ef7b2d;	width:100%;}

#nav-menu div .sf-menu { margin: 0; width: auto; padding:0 !important;
}

#nav-menu { display: block; float: none;height: auto;
 /* margin: -19px auto 0;*/
  width: auto;
}
#nav-menu div .sf-menu a span span { }
#nav-menu div .sf-menu li ul.ukao-submenu {margin-left: 20px;margin-top: 17px;
}
.header-background{ }

.header_content {background-size: cover;height: 311px;width: 100%;
}
.sd-container .container{width:960px; padding:40px 0px 0px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box { border: 2px solid #ef7b2d;  border-radius: 12px;  cursor: pointer;  height: 328px;  margin:0px 20px;  position: relative;  width: 400px;  display: inline-block;}
.icon-img1 {  background-size:cover;    height: 100px;  position: relative;  width: 100px; margin:10px auto ;}
.icon-img2 { background-size:cover;  height: 100px;  position: relative;  width: 100px; margin:10px auto ;}
.sd-container .box:hover .icon-img1 {background-size:cover; }	
.sd-container .box:hover .icon-img2 { background-size:cover; }
.sd-container .box:hover{border: 2px solid #fff;    border-radius: 12px; }			
.sd-container .sd_image {  overflow: hidden;  position: relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .sd_title {  padding: 0;  position: absolute;  top: 105px;  width: 100%;}
.sd-container .sd_title h1{ font-style: italic;   font-family: 'Eczar', serif; font-size:28px; text-align: center; font-weight:500;  margin:0; padding:4px 0px; letter-spacing:0px;}
.sd-container .sd_title h1 a{color:#242322; text-decoration:none;}


/*end of sd container*/

/* mid content*/


.c1-first h1{font-family: "Eczar",serif; color: #242322;float: left;font-size: 22px;font-weight: 500;letter-spacing: 0px;}
.c1-first h2 {  clear: both;  color: #242322;  float: left;  font-family: "Roboto",sans-serif;  font-size: 16px;  font-weight: 500;  margin-left: 2px;  margin-top: -2px;  text-align: left;
  font-style:normal!important;}

.c1-first{float:left;margin-bottom:48px;}
.c2-first{float:right;}
.c2-first h1{font-family: "Eczar",serif;color: #ef7b2d;font-size: 22px;font-weight: 500;font-style: italic;
letter-spacing: 0px;}
.c2-first h2 {clear: both;color: #242322;font-style:normal!important;font-family: "Roboto",sans-serif;font-size: 16px;font-weight: 500;
  margin-left: 2px;text-align: right;}

.top_footer_wrap{text-align:center; position:relative; /* Old browsers */}
.top_footer_wrap .container{/*padding:10px 24px 10px;*/ width:1120px;}

/*end of mid content*/
.lower-footer .c3 {line-height: 30px;position: absolute;right: 82px;top: 23px;}
.lower-footer .c4 {  position: absolute;  right: 10px;  top: 34px;}
.main-background{background:#fff;}
.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}

/* Footer */
.top_footer_wrap .container {width: 927px;}
.top_footer_wrap .container { padding:0 ;}
.top_footer_wrap .container .call {top:-58px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#mainlogo {margin: auto;text-align: center;}
#mainlogo img {display: block;margin:0px; width: 293px;}
.header-bg {background: #fff none repeat scroll 0 0; height: 233px;
}
.banner-container .container {width: 695px;}

/*side block*/
#block_1 {display:block;position:absolute;top:31px;right:42px;}
#block_2 {display: block;position: absolute;right: 192px;top: 128px;}

#block_2 .tgl-1 {color: #ef7b2d;font-family: "Eczar",serif;font-size: 26px;font-style: italic; font-weight: 600;margin-top: -5px;text-align: center;}

#block_2 .tgl-2 {color: #ef7b2d;font-family: "Roboto",sans-serif;font-size: 18px;font-style: italic;font-weight: 300;letter-spacing: 14px;
 padding-top: 4px;position: static; text-align:center;}

#block_2 .tgl-3 { color: #242322;font-family: "Eczar",sans-serif;font-size: 20px;font-style: italic;font-weight: 500;letter-spacing: 3px;
  padding-top: 16px;text-align: center;}
#block_2 .tgl-4{ color:#242322; font-size:16px; font-family: 'Roboto', sans-serif; font-weight:500; text-align: center; padding-top:4px; }

/* end of side block*/

/*banner-content*/

.banner-content h1 { color: #fff;font-family: "Eczar",serif; font-size: 19px;font-style: italic;font-weight: 500;letter-spacing: 0;
  margin-top: 0;padding-top: 22px;text-align: center;}
.banner-content h2 { color: #ef7b2d; font-family: "Roboto",sans-serif;font-size: 12px;font-style: normal;font-weight: 500;margin-top: 0;
  padding-bottom: 22px;text-align: center;text-transform: uppercase;}
.banner-content{background:#242322 !important;}
.banner-container {background:#ef7b2d;width:100%;}

/*end of banner-content*/

#mainlogo {display: block;left: 209px;position: absolute; top:20px; width: 482px;}
.header-background { height: 230px;}
.mobile-menu {display: block;float: right;height: 50px;position: absolute;right: 9px;text-align: left;top: 34px;width: 52px;}
.nav-background {display:none;}
#nav-menu{display:none;}
.header_content {background-size: cover;height: 246px; width: 100%;}


/*sd container*/


.sd-container {background:#5c5c5e;padding:30px 0 0px; margin:0px auto -38px;}
.sd_heading{ margin-bottom:30px;}
.sd-container .container{width:648px;}
.sd-container {	background:#fff;	/*padding:30px 0 0px;*/ margin:0px auto 0px;}
.sd-container .container { padding: 27px 0 0;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box { border: 2px solid #ef7b2d;  border-radius: 12px;  cursor: pointer;  height: 280px;  margin:0px 10px;  position: relative;  width: 300px;  display: inline-block;}
.icon-img1 {  background-size:cover;    height: 80px;  position: relative;  width: 80px; margin:10px auto 25px;}
.icon-img2 { background-size:cover;  height: 80px;  position: relative;  width: 80px; margin:10px auto 25px ;}
.sd-container .box:hover .icon-img1 {background-size:cover; }	
.sd-container .box:hover .icon-img2 { background-size:cover; }
.sd-container .box:hover{border: 2px solid #fff;    border-radius: 12px; }			
.sd-container .sd_image {  overflow: hidden;  position: relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .sd_title {  padding: 0;  position: absolute;  top: 75px;  width: 100%;}
.sd-container .sd_title h1{ font-style: italic;   font-family: 'Eczar', serif; font-size:28px; text-align: center; font-weight:500;  margin:0; padding:4px 0px; letter-spacing:0px;}
.sd-container .sd_title h1 a{color:#242322; text-decoration:none;}


/*end of sd container*/


/* top_footer section*/
.c1-first h2 {clear: both; color: #242322;font-family: "Roboto",sans-serif;font-size: 16px;font-style: normal;font-weight: 500;margin-left: 2px;
  margin-top: -10px;}

.top_footer_wrap {margin: auto;position: static;text-align: center;width: 100%;}
.c1-first {float: none;margin-bottom: 23px;}
.c2-first {float:none;}
.c1-first h1 {color: #242322;font-family: "Eczar",serif;font-size: 22px;font-weight: 500;letter-spacing: 0;float:none;}
.c1-first h2 {clear: both;color: #242322;float: none;font-family: "Roboto",sans-serif;font-size: 16px;font-style: normal;font-weight: 500;
  margin-left: 2px;margin-top: -2px;text-align: center;}
.c2-first h2 {clear: both;color: #242322;font-family: "Roboto",sans-serif;font-size: 16px;font-style: normal;font-weight: 500; margin-left: 2px;
  text-align:center;}
/* end top_footer section*/

.main-background { margin: 40px 0 40px;
}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

/* Footer */
.top_footer_wrap .container{ width:748px; padding:10px 0px 20px;}
.top_footer_wrap .cols {margin:10px auto;}
.lower-footer .c1 {	margin: auto;	text-align: center; width:auto; padding:20px 0px;}
.lower-footer .c1 span.sep{ margin-left:5px; margin-right:5px; display:none;}
.lower-footer .facebook {
  float: none;
  position: static;
}
.lower-footer .c1 a {  display: block;  padding: 18px 20px;  width: 233px; margin:auto; text-align:center;}
.lower-footer .c2 { position: static;text-align: center; padding-bottom:10px;}
.website {display: inline-block; vertical-align:bottom;}
.top_footer_wrap .c2 a { display: inline-block;}
.lower-footer .c2 img { padding: 0 10px; position: static; vertical-align:bottom;}
.top_footer_wrap .c2 span.sep {margin:0 8px;}
.lower-footer .c3 {line-height: 30px;margin: 10px auto;position: static;text-align: center; float:none;}
.lower-footer .c4 a{ padding:0px 12px;}
.lower-footer .c2 span.sep {margin:0px 5px;}

.footer-btm {padding: 12px 0 10px;}
.lower-footer .c4 {display: block;margin: 25px auto 0px;position: static;text-align: center;}
.top_footer_wrap .container .call {
  background: #006599 none repeat scroll 0 0;color: #fff;display: block;font-size: 22px;font-weight: 600;letter-spacing: 2px;line-height: 22px;padding: 18px 25px;position: absolute;right: 11px; text-align: center;top: -20px;
}
}



@media only screen and (max-width: 767px) {
	
#mainlogo {margin: auto;text-align: center;}
#mainlogo img {display: block;margin:10px auto;}
#mainlogo {display: block;margin: 20px auto auto;position: static;width: 278px;}
.header-bg {background: #fff none repeat scroll 0 0;height: 233px;}

/*side block*/

#block_1 {display:block;position:absolute;top:31px;right:42px;}
#block_2 {clear: both;display: inline-block;margin: 20px auto auto;position: static;}
#block_2 .tgl-1 { color: #ef7b2d;font-family: "Eczar",serif;font-size: 23px;font-style: italic;font-weight: 600;margin-top: -5px;
text-align: center;}
#block_2 .tgl-2 {color: #ef7b2d;font-family: "Roboto",sans-serif;font-size: 16px;font-style: italic;font-weight: 300;letter-spacing: 14px;
padding-top: 4px;position:static;right: 129px;text-align:center;}

#block_2 .tgl-3 {color: #242322;font-family: "Eczar",sans-serif;font-size: 20px;font-style: italic;font-weight: 500;letter-spacing: 3px;
  padding-top: 12px;text-align: center;}
#block_2 .tgl-4{ color:#242322; font-size:16px; font-family: 'Roboto', sans-serif; font-weight:500; text-align: center; padding-top:4px; }

#block_2 a{ text-decoration:none; font-weight:800; vertical-align:top; letter-spacing:1px;}

/* end of side block*/

/*banner-content*/

.banner-content h1 {color: #fff; font-family: "Eczar",serif;font-size: 19px;font-style: italic;font-weight: 500;letter-spacing: 0;margin-top: 0;
  padding-top: 22px;text-align: center;}
.banner-content h2 {color: #ef7b2d;font-family: "Roboto",sans-serif;font-size: 12px;font-style: normal;font-weight: 500;margin-top: 0;padding-bottom: 22px;text-align: center;text-transform: uppercase;
}
.banner-content{background:#242322 !important;}
.banner-container {background:#ef7b2d;width:100%;}
/*end of banner-content*/
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:95px; right:10px; text-align:left;}	
.cta_inner{text-align:center;}	
.container .eight.columns{ width:50%;}
.mobile-menu {display: block;float: right;height: 50px; position: absolute;right: 33px;text-align: left;top: 91px;width: 52px;}
.nav-background {display:none;}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}
.banner-container{ position:relative;}
.banner-container .container {width: auto;}
.header_content {background-size: cover;height: 220px;width: 100%;}
.header_content h1{ padding:50px 0 20px; font-size:20px;}
.header_content a{ padding:10px 10px; font-size:15px; margin-bottom:8px; letter-spacing:3px;}

/* Middle Boxes */

/*sd container*/
.sd-container {	background:#fff; padding:0px 0 0px; margin:0px auto 0px;}
.sd-container .container {padding:30px 0px 0px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box { border: 2px solid #ef7b2d;  border-radius: 12px;  cursor: pointer;  height: 280px;  margin:30px auto;  position: relative;  width: 300px;  display: block;}
.icon-img1 {  background-size:cover;    height: 80px;  position: relative;  width: 80px; margin:10px auto 25px;}
.icon-img2 { background-size:cover;  height: 80px;  position: relative;  width: 80px; margin:10px auto 25px;}
.sd-container .box:hover .icon-img1 {background-size:cover; }	
.sd-container .box:hover .icon-img2 { background-size:cover; }
.sd-container .box:hover{border: 2px solid #fff;    border-radius: 12px; }			
.sd-container .sd_image {  overflow: hidden;  position: relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .sd_title {  padding: 0;  position: absolute;  top: 75px;  width: 100%;}
.sd-container .sd_title h1{ font-style: italic;   font-family: 'Eczar', serif; font-size:28px; text-align: center; font-weight:500;  margin:0; padding:4px 0px; letter-spacing:0px;}
.sd-container .sd_title h1 a{color:#242322; text-decoration:none;}
/*end of sd container*/

/* top_footer section*/
.c1-first h2 {clear: both;color: #242322;font-family: "Roboto",sans-serif; font-size: 16px; font-style: normal;font-weight: 500;
  margin-left: 2px;margin-top: -10px;}
.top_footer_wrap { margin: auto;position: static;text-align: center;width: 100%;}
.c1-first {float: none;margin-bottom: 23px;}
.c2-first {float:none;}
.c1-first h1 {color: #242322;font-family: "Eczar",serif; font-size: 22px;font-weight: 500;letter-spacing: 0;float:none;}
.c1-first h2 {clear: both;color: #242322;float: none;font-family: "Roboto",sans-serif;font-size: 16px;font-style: normal;font-weight: 500;margin-left: 2px;margin-top: -2px;text-align: center;}
.c2-first h2 {clear: both;color: #242322;font-family: "Roboto",sans-serif;font-size: 16px; font-style: normal;font-weight: 500;margin-left: 2px;
  text-align:center;}
/* end top_footer section*/
.main-background { margin: 50px 0 30px;
}

/* Middle Boxes */

.projects_box, .tstm_box{ padding:45px 0;}
.main-background {padding: 25px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}
.get_in_touch_box{ padding:20px 0 25px;}
.get_in_touch_box a{ position:static; padding:10px 15px; margin-top:12px;}

/* Footer */
.top_footer_wrap .container {padding: 0 0px 20px;width: 100%;}
.top_footer_wrap .cols {margin:10px auto;}
.lower-footer .c1 {	margin: auto;	text-align: center; width:auto; padding:20px 0px;}
.lower-footer .c1 span.sep{ margin-left:5px; margin-right:5px; display:none;}
.lower-footer .facebook {float: none; position: static;}
.lower-footer .c1 a {  display: block;  padding: 18px 20px;  width: 233px; margin:auto; text-align:center;}
.lower-footer .c2 {position: static; text-align: center; padding-bottom:10px;}
.website {display: inline-block;}
.top_footer_wrap .c2 a {display: inline-block;}
.lower-footer .c2 img {padding: 0 10px;position: static; vertical-align:bottom;}
.top_footer_wrap .c2 span.sep {margin:0 8px;}

.lower-footer .c3 {line-height: 30px;margin: 10px auto;position: static;text-align: center; float:none;}
.lower-footer .c4 a{ padding:0px 12px;}
.lower-footer .c2 span.sep {margin:0px 5px;}
.footer-btm {padding: 7px 0 0;}
.lower-footer .c4 { display: block; margin:20px auto 0px; position: static; }
a.shift_things {display: block;margin: 10px auto;}
/* Footer */

}

@media only screen and (max-width: 530px) {
	.lower-footer .c2 a {display:block; text-align:center; margin:10px auto;}
	.lower-footer .c2 span.sep {display:none;}
/*end of sd container*/
	
}
@media only screen and (max-width: 479px) {
#mainlogo{ margin:10px auto 0px;}

#block_2 {font-size: 20px;position: static; }
.header-background {height:140px;}
.header_content {background-size: cover;height: 205px; padding: 0;width: 100%;}
.header_content h1{ padding:0px 0 10px; font-size:20px; letter-spacing:3px}
.header_content a{ padding:10px 10px; font-size:13px; margin-bottom:0px;}
.mobile-menu {right: 20px;top: 106px;}
.top_strip{ height:auto; position:relative; padding-bottom:10px;}
.container .eight.columns{ width:100%; text-align:center;}
.sd-container h1 {margin-bottom:0px;}
.top_footer_wrap .second a.facebook {padding: 10px 0;margin: 10px auto;}
.top_footer_wrap .second a.booknow {margin: 10px auto;}
.shift_things #dash {display:none;}
}

@media only screen and (max-width: 412px) {
#mainlogo{ margin:0px auto 0px; position:static;}
.header-bg { height: 236px;}
#block_2 {font-size: 20px; position: static;width: 250px; margin-top:5px}
.lower-footer .c2 a {display:block; margin:5px auto;}
.lower-footer .c2 span.sep {display:none;}
.header_content { background-size: cover;height: 155px;padding: 0;width: 100%;}
}
@media only screen and (max-width: 360px){
.mobile-menu {top: 110px;}
#block_2 {font-size: 20px;position: static;}
.header-bg { height: 222px;}
#mainlogo img {display: block;   margin: 10px auto;}

/*end of sd container*/
}

@media only screen and (max-width: 320px){
#mainlogo {width:100%;}
#block_2 {font-size: 20px;position: static;width: 220px; margin-top:0px}

}
